@font-face {
	font-family: "Pathway Gothic One";
	src: url('../fonts/PathwayGothicOne-Regular.eot');
	src: url('../fonts/PathwayGothicOne-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/PathwayGothicOne-Regular.svg#Pathway Gothic One') format('svg'), url('../fonts/PathwayGothicOne-Regular.woff') format('woff'), url('../fonts/PathwayGothicOne-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pt_sansregular';
	src: url('../fonts/ptsanreg-webfont.eot');
	src: url('../fonts/ptsanreg-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/ptsanreg-webfont.woff') format('woff'), url('../fonts/ptsanreg-webfont.ttf') format('truetype'), url('../fonts/ptsanreg-webfont.svg#pt_sansregular') format('svg');
	font-weight: normal;
	font-style: normal;
}

.no-gutter {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

html,
body {
	max-width: 100%;
	overflow-x: hidden;
}

.form-control {
	color: #333333;
}

.navbar-ck {
	-webkit-box-shadow: 2px 2px 5px #000;
	        box-shadow: 2px 2px 5px #000;
	background-color: #fff;
	margin-bottom: 0px;
}

.navbar-ck .navbar-nav {
	background-color: #032354;
}

.navbar-ck .navbar-nav>li>a {
	color: #fff;
	border-bottom: 1px solid #fff;
}

.navbar-ck .navbar-nav>li:hover>a {
	color: #4b84b6;
	background-color: #0b88cb;
}

.ckm-navbar-toggle {
	border: 1px solid #4b84b6;
}

.ckm-content-wrapper {
	margin-top: 50px;
}

.ckm-content-header .ckm-promo,
.ckm-promodesc {
	color: #ffffff;
	font-weight: bolder;
	font-family: 'ptsanreg';
}

#ckm-promo-header {
	font-size: 14px;
	line-height: 1.42857143;
}

.ckm-content-header .ckm-promodesc {
	font-size: 18px;
	font-weight: bolder;
}

.ckm-content-text,
.ckm-content-text>a {
	font-family: 'leaguegothic-reg';
	color: #fff;
	font-size: 24px;
	font-weight: normal;
	margin-bottom: 10px;
}

/* Promo Content */
#ckm-promo {
	background-image: url('../images/bg_header.png');
	margin-bottom: 5px;
}

#ckm-promo-header {
	margin-top: 10px;
	color: #fff;
	margin-bottom: 0;
}

#ckm-promo-header {
	font-family: 'ptsanreg';
	font-weight: bold;
	color: #fff !important;
}


/* jQuery UI Override */


/*--------------------------------------------------------*/
/* Advance Search CSS
/*--------------------------------------------------------*/
/* Override main style */
section.advance-search {
	background-color: #686a6f;
	min-height: 250px;
	padding-top: 25px;
	padding-left: 15px;
	margin: 0px;
	border: 0px;
	border-radius: 0px;
	width: 100%;
}

.advance-search #as-title {
	font-family: 'ptsanreg';
	color: #49bfff;
	text-align: center;
	font-weight: bold;
}


.side-filter-form-wrapper label {
	color: white;
	text-transform: uppercase;
}


/* CK Form Control Styles */
/*------------------------------------------------------*/
/* Select Box
/*------------------------------------------------------*/
.search-select {
	border-radius: 0px;
	color: #333333;
}

/* CK Navbar Style */
.navbar-default .navbar-nav>.active>a {
	background-color: #0056b9;
	color: #ffffff;
}

.navbar-default .navbar-nav>li:hover>a {
	background-color: #0056b9;
	color: #ffffff;
}


.navbar-default .ckm-navbar-toggle .icon-bar {
	background-color: #032354;
	height: 3px;
}

.navbar-default .ckm-navbar-toggle {
	position: relative;
	border: 0px solid #d0d0d0;
	background-color: #fff;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .ckm-navbar-toggle:hover {
	background-color: #fff;
}

/* Home index Contact section */
.mdivision {
	background-color: #032354;
	text-align: center;
}

.section-caption {
	font-family: 'leaguegothic-reg';
	font-size: 30px;
	color: #ffffff;
}

section#contacts p {
	font-size: 14px;
	font-weight: bold;
	padding-top: 10px;
	color: #fff;
	line-height: 1;
	margin-bottom: 5px;
}

section#contacts {
	padding-top: 5px;
}

section#contacts p#contact-agent {
	padding-top: 25px;
	color: #000000;
}

section#contacts #contact-agent>a {
	color: yellow;
}

.rates-list {
	min-height: 80px;
	background-color: #032354;
}

.rates-list div {
	border-right: 1px solid #a6dfff;
}

.rates-list div:nth-child(3) {
	border-right: 0px;
}

.rates-list p {
	font-family: 'leaguegothic-reg';
	font-size: 22px;
	vertical-align: top;
	color: #a6dfff;
	text-align: left;
	line-height: 24px;
}

.rates-list p>b {
	color: #ffffff;
}

.caption-container {
	background-color: #032354;
	padding: 20px 10px;
	font-family: 'ptsanreg';
	min-height: 5px;
}

.caption-content {
	clear: both;
	display: block;
	background-color: #f5f5f5;
	width: 100%;
	height: 100%;
	padding: 20px 30px;
	color: #696159;
	margin: 0px;
}

.caption-content>h4 {
	font-size: 16px;
}

.ck-caption-normal {
	color: #a6dfff;
	font-weight: bold;
}

.ck-caption-highlight {
	font-family: 'leaguegothic-reg';
	color: #ffffff;
	font-size: 40px;
}

.btn-ck-primary {
	font-family: 'ptsanreg';
	background-color: #0b88cb;
	color: #fff;
	text-transform: uppercase;
}

.no-border-radius {
	border-radius: 0px;
}

/* Testimonies */
.ckprice {
	font-family: 'pt_sansregular';
	display: inline-block;
	padding: 3px 10px;
	margin-bottom: 10px;
	color: #4dc7ec;
	font-size: 13px;
	font-weight: bold;
}

.testimonies-container {
	background-image: url('../../__assets/images/ck-paralax.png');
	padding: 10px 20px;
}

.testimonies-container ul {
	list-style: none;
	text-decoration: none;
	margin-top: 40px;
}

.testimonies-container figure {
	position: absolute;
	vertical-align: middle;
	left: 40%;
}

.testimonies-container ul li {
	background-color: #fff;
	padding: 15px;
	padding-top: 30px;
}

/* Bootstrap override Style */
form .form-group {
	margin-bottom: 15px;
}

#social-icons {
	text-align: center;
	list-style: none;
	height: 32px;
	display: block;
}

#social-icons li {
	display: inline-block;
	width: 32px;
	padding: 15px;
}



/* ==========================================================================
   Side filter form
   ========================================================================== */

.side-filter-form-wrapper {
	padding-left: 0px !important;
	padding-right: 0px !important;
	padding-top: 0px;
	background-color: #686a6f;
	margin-top: -1px;
	z-index: 5;
	/*Hack for the right slider on the price range to be clickable */
}

.side-filter-form-wrapper .filter-form {
	border: 1px solid #686a6f;
	font-size: 12px;
}

.side-filter-form-wrapper .filter-form label {
	font-weight: normal;
	padding-bottom: 3px;
}

.side-filter-form-wrapper .nav-tabs>li.active>a,
.side-filter-form-wrapper .nav-tabs>li.active>a:hover,
.side-filter-form-wrapper .nav-tabs>li.active>a:focus {
	border: none;
}

.side-filter-form-wrapper .nav-tabs>li:nth-child(1).active>a {
	color: white !important;
}

.side-filter-form-wrapper .nav-tabs>li:nth-child(2).active>a {
	color: white !important;
}

.side-filter-form-wrapper input {
	border-radius: 0px;
}

.side-filter-form-wrapper .tab-content {
	border-top: 4px solid white;
}

.side-filter-form-wrapper .nav-tabs li {
	width: 50%;
}

.side-filter-form-wrapper .nav-tabs li.active>a {
	/*background-color: #0056b9;	*/
	color: white !important;
}

.side-filter-form-wrapper .tab-pane {
	padding: 15px;
}

#frmshortstay .right.has-feedback .glyphicon.glyphicon-calendar {
	margin-right: 14px !important;
}

#frmshortstay .left.has-feedback .glyphicon.glyphicon-calendar {
	margin-right: 5px !important;
}


.btn-normal-orange {

	background-color: #ff7400;
	border-radius: 0;
	color: white;
	font-size: 14px;
	margin-right: 6px;
	width: 100%;
	border: 0px solid gray;
	text-transform: uppercase;
	margin-top: 5px;
	padding: 10px;
}

.btn-normal-blue {
	height: 34px;
	background-color: #0056b9;
	border-radius: 0;
	color: white;
	font-size: 11px;
	margin-right: 6px;
	width: 100%;
	border: 1px solid #0056b9;
	padding-top: 10px;
	text-transform: uppercase;
}


.noUi-horizontal.noUi-extended {
	padding-right: 8px;
}

.noUi-horizontal.noUi-extended .noUi-handle {
	left: -1px;
}

.noUi-horizontal.noUi-extended .noUi-origin {
	right: -9px;
}

.noUi-horizontal {
	height: 5px;
	background-color: #0056b9;
}

.noUi-target {
	border: none;
	-webkit-box-shadow: none;
	        box-shadow: none;
	border-radius: 0px;
}

.noUi-horizontal .noUi-handle {
	height: 11px;
	width: 10px;
	border-radius: 0px;
	top: -3px;
	cursor: pointer;
	background-color: #bababa;
}

.noUi-horizontal .noUi-handle::before,
.noUi-horizontal .noUi-handle::after {
	background: none;
}

.noUi-background {
	background: #0056b9;
	-webkit-box-shadow: inset 0 0px 0px #f0f0f0;
	        box-shadow: inset 0 0px 0px #f0f0f0;
}

.filter-form .hasDatepicker,
.filter-form input[type='text'] {
	font-size: 12px;
	padding-left: 3px;
	padding-right: 3px;
}

.filter-form .right.has-feedback .glyphicon.glyphicon-calendar {
	margin-right: 50px;
}

.filter-form .selectbox,
.filter-form input[type='text'] {
	font-size: 12px;
	padding-left: 3px;
	padding-right: 3px;
	border-radius: 0px;
}

.nightly-rate-header-bar-wrapper {
	margin-top: 10px;
	display: inline-block;
	position: relative;
	top: 3px;
}

.selectbox.short {
	width: 150px;
	display: inline-block;
}

.filter-form .price-range-start,
.filter-form .price-range-end {
	margin-top: 8px;
	font-size: 12px;
}

.filter-form #available {
	cursor: pointer;
}

.filter-form #price_min_display,
.filter-form #price_max_display,
.filter-form #price_min,
.filter-form #price_max {
	border: 0;

	margin-top: 5px;
	font-family: inherit;
	font-size: 12px;
	text-align: center;
}

.filter-form #weekly-rate-min,
.filter-form #nightly-rate-min,
.filter-form #weekly-rate-max,
.filter-form #nightly-rate-max {
	font-weight: normal;
}


.filter-form #price_max_display,
.filter-form #price_max {}

.filter-form .price-range-wrapper {
	margin-bottom: 0px;
}

.price-range-wrapper input["text"],
.price-range-weekly-wrapper input["text"] {
	outline: none !important;
}

.filter-form .price-range-weekly-wrapper {
	margin-top: -15px;
}

.ui-datepicker {
	z-index: 999999 !important;
}

/*--------------------------------------------------------*/
/* Mobile Footer
/*--------------------------------------------------------*/

.mobile-footer {
	color: #fff;
	background-color: #032354;
}

.mobile-footer__top {
	padding: 30px 0;
}

.mobile-footer a {
	color: #fff;
}

.mobile-footer__bottom {
	background-color: #021c43;
	padding: 15px;
	text-align: center;
}

.mobile-footer .goto-top {
	background-color: #032354;
	padding: 10px;
	margin-top: 0 !important;
}

.mobile-footer .goto-top h4 {
	text-align: center;
	text-transform: uppercase;
	color: white;
	font-weight: bold;
}

.mobile-footer__title {
	font-size: 16px;
	margin: 0 0 15px;
	font-weight: 400;
	text-align: center;
}

.mobile-footer .list-inline {
	margin-bottom: 0;
}

.mobile-footer__content-block {
	margin-bottom: 25px;
}

.mobile-footer__content-block:last-of-type {
	margin-bottom: 0;
}

.mobile-footer__copyright {
	margin-bottom: 15px;
}

.list-logos li {
	margin-bottom: 15px;
	position: relative;
	float: left;
	margin-left: 16px;
}

.list-logos li:last-child {
	margin-bottom: 0;
	width:100%;
	text-align: center;
	margin-left: auto;
}

.list-icons .fa {
	position: absolute;
	top: 2px;
	left: 2px;
}

.list-icons li {
	position: relative;
	padding-left: 25px;
	margin-bottom: 8px;
}

/* Media queries for specific sizes */

@media (min-width: 310px) and (max-width: 768px) {
	.navbar-nav {
		margin: 0px;
		width: 100%;
		display: block;
	}

	.container-fluid>.navbar-collapse {
		padding: 0px;
	}

	.container-fluid>.navbar-collapse ul {
		width: 100%;
	}

	.advance-search #as-title {
		font-size: 34px;
		padding: 8px 0px;
	}

}

@media (min-width: 300px) and (max-width: 450px) {

	.caption-content h4 {
		font-size: 18px;
		font-weight: bold;
	}
}

@media (min-width: 451px) and (max-width: 800px) {

	.caption-content h4 {
		font-size: 20px;
		font-weight: bold;
	}
}

/*-----------------------------------------------------------------------------------*/
/*	Refer A Friend Page
/*-----------------------------------------------------------------------------------*/

.std_list ul {
	list-style-type: none;
	padding: 5px 10px 5px 10px;
}

.std_list li {
	padding-left: 15px;
	background: url(../../_images/bullet.gif) no-repeat 0 5px;
}

.ui-state-default .ui-icon {
	background-image: url(../js/jquery-ui/images/ui-icons_222222_256x240.png);
}

/*-----------------------------------------------------------------------------------*/
/*	Guestbook Page
/*-----------------------------------------------------------------------------------*/

#page-heading {
	margin-top: -94px;
	margin-left: -20px;
	width: 100%;
	overflow: hidden;
	height: 76px;
}

.page-header {
	background-color: #0076C0;
	color: #FFF;
	font-size: 24px;
	text-align: left;
	font-weight: bold;
	padding: 0px 15px 5px 10px;
	position: relative;
	line-height: 38px;
	width: 50%;
}

.page-header:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 34px;
	overflow: hidden;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-left-color: #0076C0;
	border-width: 40px;
	margin-top: -22px;
}

#content_wrapper {
	padding: 55px 90px 20px 90px;
	font-size: 14px;
}

#addon-span {
	border: 0px;
	background-color: transparent;
}

#addon-input {
	width: 45%;
}

.block-text {
	background-color: #0076C0;
	padding: 20px;
	border-radius: 10px;
}

.block-text span {
	color: #FFF;
	font-size: 25px;
	font-weight: bold;
	line-height: 21px;
	text-decoration: none;
	text-shadow: 0 1px 2px rgba(0, 0, 0, 0.5);
}

.block-text span img {
	margin-top: -5px;
}

.mark {
	padding: 12px 0;
	background: none;
}

blockquote {
	border-left: none;
}

.quote-badge {
	background-color: rgba(0, 0, 0, 0.2);
}

.quote-box {
	margin: 10px 0px -20px 9px;
	padding-left: 0px;
	width: 100%;
	background-color: transparent;
	color: white;
}

.quotation-mark {

	margin-top: -10px;
	font-weight: bold;
	font-size: 100px;
	color: white;
	font-family: "Times New Roman", Georgia, Serif;

}

.quote-text {

	font-size: 19px;
	margin-top: -15px;
	padding: 10px;
}

.blog-post-actions {
	margin-top: -15px;
	padding-bottom: 20px;
}


#quo-box {
	border: 1px solid #e3e3e3;
	background-color: white;
	margin-top: 35px;
	font-family: 'pt_sansregular';
}

#quo-head-img {
	margin-top: -40px;
}

#quo-content {
	padding: 20px;
	font-size: 13px;
}

#quo-ratings {}

#quo-building {
	padding: 8px 10px 0px 10px;
	margin-bottom: 10px;
	color: #4dc7ec;
	font-size: 13px;
	font-weight: bold;
}

#quo-date {
	margin-top: -10px;
	margin-bottom: 20px;
	color: #4dc7ec;
	font-size: 13px;
	font-weight: bold;
}

.quo-nav {
	position: relative;
	width: 100%;
	height: 40px;
	border: 0px solid #F00;
	margin-bottom: 25px;
}

.quo-nav .quo-nav-prev {
	background: url(../../__assets/images/cktesti-arrow.png) no-repeat center 0px;
	background-size: 30px 40px;
	left: 0;
}

.quo-nav .quo-nav-next {
	background: url(../../__assets/images/cktesti-arrow2.png) no-repeat center 0px;
	background-size: 30px 40px;
	right: 0;
}

.quo-nav-next {
	width: 58px;
	height: 102px;
	display: block;
	cursor: pointer;
	text-indent: -999em;
	position: absolute;
	top: 19%;
	background: none;
}

.quo-nav-prev {
	width: 58px;
	height: 102px;
	display: block;
	cursor: pointer;
	text-indent: -999em;
	position: absolute;
	top: 19%;
	background: none;
}

.navbar-toggle {
	margin-right: 5px;
}

.call-now {
	font-size: 10px;
	text-transform: uppercase;
	line-height: 8px;
	padding: 5px;
	padding-left: 4px;
	background: #032354;
	color: white;
	top: 8px;
	position: relative;
	display: inline-block;
}

.call-now span {
	margin-right: 2px;
}

.navbar-logo {
	display: inline-block;
	width: 190px;
	position: relative;
	top: 7px;
	margin-left: 5px;
}

.navbar-logo img {
	width: 100%;
}

.has-arrow-bottom-scalene,
.has-arrow-bottom {
	position: relative;
	margin-bottom: 20px;
}

.has-arrow-bottom:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(3, 35, 84, 0);
	border-top-color: #032354;
	border-width: 20px;
	margin-left: -20px;
	z-index: 10;
}

.has-arrow-bottom-scalene {
	margin-bottom: 30px;
}

.has-arrow-bottom-scalene:after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	left: 15px;
	border-style: solid;
	border-width: 25px 20px 0 0;
	border-color: #032354 transparent transparent transparent;
	z-index: 10;
}

.has-arrow-top {
	position: relative;
	background: #032354;
}

.has-arrow-top:after {
	bottom: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(3, 35, 84, 0);
	border-bottom-color: #032354 !important;
	border-width: 20px;
	margin-left: -20px;
}